---
group:
  name: happyfish100
  description: ''
  projects:
  - name: fastdfs
    description: ''
    mirrorRelease: false
    topic: ''
  - name: fastdfs-client-java
    description: ''
    mirrorRelease: false
    topic: ''
  - name: libfastcommon
    description: ''
    mirrorRelease: false
    topic: ''
  - name: fastdfs-nginx-module
    description: ''
    mirrorRelease: false
    topic: ''
